Message: Re: Geant 4.10.0 and MAC OS X 10.6.8 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Geant 4.10.0 and MAC OS X 10.6.8 

Forum: Installation and Configuration
Re: None Geant 4.10.0 and MAC OS X 10.6.8 (Giacomo)
Date: 20 Jan, 2014
From: John Allison <John Allison>

There is a version of EXPAT included in the Geant4 distribution. Try

  -DGEANT4_USE_SYSTEM_EXPAT=OFF

See Installation Guide Section 2.3.1.

10.6.8 is quite an old Mac system. You could also try updating your version of Xcode.

 Add Message Add Message
to: "Re: Geant 4.10.0 and MAC OS X 10.6.8"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]